<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Switch</title>
</head>
<body>
<script>

    const CAR_TYPE_SEDAN = 'sedan';
    const CAR_TYPE_HATCHBACK = 'hatchback';
    const CAR_TYPE_UNIVERSAL = 'universal';
    const CAR_TYPE_CABRIOLET = 'cabriolet';
    const CAR_TYPE_PICKUP = 'pick-up';

    let car = prompt ('what is your car type?', CAR_TYPE_SEDAN);
    let explanation = 'lazy';

    switch (car) {
        case CAR_TYPE_SEDAN:
            explanation = 'Good choice!';
            breake;

        case CAR_TYPE_CABRIOLET:
            explanation = 'like speed?';
            breake;
    }


</script>
</body>
</html>